<?
	
	echo '
	<div class="razd"></div>';
	echo '
	<center>
		<div class="blok3">Новое на <font color="#4EEE94"><b>['.$uplvl.']</b></font> уровне:
		</div>
	</center>';
	echo '
	<div class="razd"></div>';
	echo '
	<center>
		<div class="blok1">';
	if($uplvl>10)echo '- Поднятие ранга юнитов до '.($lvl_hero+1).'<br/>';
	if($uplvl==2) echo '- Обучение КСМ';
	if($uplvl==3) echo '- Хранилище';
	if($uplvl==4) echo '- Инженерный комплекс';
	if($uplvl==5) echo '- Снятие налога';
	if($uplvl==6) echo '- Станция наблюдения';
	if($uplvl==7) echo '- Добыча провизии (исследование)<br/>- Добыча кредитов (исследование)';
	if($uplvl==8) echo '- Добыча минералов (исследование)<br/>- Добыча газа Веспен (исследование)<br/>- Добыча металлов (исследование)';
	if($uplvl==9) echo '- Добыча воды (исследование)';
	if($uplvl==10) echo '- Казармы<br/>- Морпехи<br/>- Ракета «Гончая»';
	if($uplvl==11) echo '- Лаборатория<br/>- Мародеры<br/>- Головорезы';
	if($uplvl==12) echo '- Академия призраков<br/>- Призраки';
	if($uplvl==13) echo '- Завод<br/>- Геллионы';
	if($uplvl==14) echo '- Арсенал<br/>- Осадные танки<br/>- Торы';
	if($uplvl==15) echo '- Восстановление запасов (исследование)';
	if($uplvl==16) echo '- Космопорт<br/>- Мэдеваки<br/>- Экспедиции';
	if($uplvl==17) echo '- Центр синтеза<br/>- Викинги<br/>- Вороны<br/>- Банши';
	if($uplvl==18) echo '- Крейсеры';
	if($uplvl==19) echo '- Ускоритель частиц';
	if($uplvl==20) echo '- Создание фракции';
	echo '
		</div>
	</center>';
?>